Bug 21115 - Wrong parameter "standby" in apmscript
Wrong parameter "standby" in apmscript
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-11-20 04:40 EST by Tim Waugh
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-20 04:40:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-11-20 04:40:29 EST
I got this with the apmd that came with 7.0.

Nov 20 02:46:52 cyberelk logger: FAIL: Wrong parameter "standby" in

I'll try -24 from Rawhide.
Comment 1 Bernhard Rosenkraenzer 2001-01-08 12:22:28 EST
Fixed in -26 (your BIOS seems to be pretty much the only one that sends
"standby", everyone else gets "suspend").

Note You need to log in before you can comment on or make changes to this bug.